## coreapi 2.3.3

=== debian/changelog ===
coreapi (2.3.3-8) unstable; urgency=medium

  * Team upload.
  * Add an explicit runtime dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 14:42:44 +0100

coreapi (2.3.3-7) unstable; urgency=medium

  * Team upload.
  * (Build-)depend on python3-legacy-cgi (closes: #1084643).

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Nov 2024 14:33:12 +0100

coreapi (2.3.3-6) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:44:30 +0100

coreapi (2.3.3-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.

 -- Sandro Tosi <morph@debian.org>  Sat, 23 Apr 2022 15:57:45 -0400

coreapi (2.3.3-4) unstable; urgency=medium

  * Team upload.

  [ Pierre-Elliott Bécue ]
  * d/copyright:
    + Remove redundant Copyright word to fix Mattia's OCD.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 09 Aug 2019 00:55:19 +0500

coreapi (2.3.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Pierre-Elliott Bécue <becue@crans.org>  Sun, 11 Mar 2018 14:50:45 +0100

coreapi (2.3.3-2) unstable; urgency=medium

  * Drops git-dpm tool.
  * Use HTTPS URL for copyright Format.
  * Remove the lintian-override

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 07 Feb 2018 16:54:14 +0100

coreapi (2.3.3-1) unstable; urgency=low

  * Initial release (Closes: #886717)

 -- Pierre-Elliott Bécue <becue@crans.org>  Thu, 11 Jan 2018 15:38:59 +0100
