=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=coreapi

%:
	dh $@ --buildsystem=pybuild
